Cyberduck Mountain Duck CLI

#6306 closed enhancement (fixed)

Add mime.type for webm video

Reported by: jnovak Owned by: dkocher
Priority: normal Milestone: 4.2
Component: core Version: 4.1.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I would like CyberDuck to automatically set the "video/webm" Content-Type when uploading a "webm" video file to our Rackspace Cloud. It looks like the current mime.types file:

http://trac.cyberduck.ch/browser/trunk/lib/mime.types

does not include an entry for this file type. Could it be added?

video/webm webm

Change History (3)

comment:1 Changed on Oct 13, 2011 at 8:51:04 AM by dkocher

  • Milestone set to 4.2
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Oct 14, 2011 at 9:06:12 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r9073.

comment:3 Changed on Oct 27, 2011 at 10:18:41 AM by dkocher

  • Milestone changed from 4.2 to 4.1.4
Note: See TracTickets for help on using tickets.
swiss made software